[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Registration"
  lang = "en"
%]

<div id="main-content">

  <h2>Registration</h2>

  <ul class="index">
    <li><strong>Shortcuts</strong></li>
    <li><a href="#registration">Registration</a></li>
    <li><a href="#registration-fee">Registration fee</a></li>
    <li><a href="#food">Food</a></li>
    <li><a href="#accomodation">Accomodation</a></li>
    <li><a href="#notification">Notification</a></li>
    <li><a href="#debcamp">DebCamp</a></li>
    <li><a href="#volunteering">Volunteering</a></li>
    <li><a href="#invoicing">Invoicing</a></li>
    <li><a href="#sponsoredattendance">Sponsored attendance</a></li>
    <li><a href="#travelgrants">Travel grants</a></li>
    <li><a href="#invitationletters">Invitation letters</a></li>
    <li><a href="#disabilities">Disabilities</a></li>
    <li><a href="#antiharassment">Anti-harassment</a></li>
    <li><a href="#howto">How to register</a></li>
    <li><a href="#further">Further steps</a></li>
    <li><a href="#seealso">See also</a></li>
    <li><strong>You've read it all?</strong><br />On Pentabarf:
      <ul>
        <li><a href="https://penta.debconf.org/penta/submission/dc13/person">Edit</a></li>
        <li><a href="https://penta.debconf.org/penta/user">New account</a></li>
      </ul></li>
  </ul>

  <p>
  Registration is now open for <a href="http://debconf13.debconf.org/">DebConf13</a>, which will take place from <em>Sunday 11 August</em> to <em>Saturday 17 August 2013</em>.
  Attendees must register by <em>Sunday 19 May 2013</em> to apply for sponsored food/accommodation (or travel), but we recommend all prospective attendees to register by this deadline to book their space.
  Basic registration for the conference (without sponsored food or accommodation) itself will not close.
  </p>

  <p>
  The conference will be held at <a href="http://www.lecamp.ch/index.php?lang=en">Le Camp</a> by <a href="https://en.wikipedia.org/wiki/Vaumarcus">Vaumarcus</a>, <a href="https://en.wikipedia.org/wiki/Switzerland">Switzerland</a>.
  The whole conference will take place at Le Camp, including on-site accomodation and catering. Everything will take place within the same area. Le Camp is a holiday center for youth groups, schools and all kinds of meetings.
  It provides basic accomodation in 2-8 person rooms and communal accomodation in bigger rooms.
  If you are concerned about this, please check the pages describing the various options <a href="http://wiki.debconf.org/wiki/DebConf13/Accomodation">at Le Camp</a> and <a href="http://wiki.debconf.org/wiki/DebConf13/AlternativeAccomodation">outside Le Camp</a> and the <a href="http://www.lecamp.ch/index.php?lang=en">Le Camp website</a>.
  </p>

<a id="registration" name="registration"></a>
<h3>Registration</h3>

  <p><!-- There's a repetition here -->
  As in the past, the conference is free and we try our best to offer food and accommodation sponsorship to Debian contributors who register before <strong>Sunday 19 May</strong>.
  DebConf officially starts <em>Sunday 11 August</em> and it finishes <em>Saturday 17 August 2013</em>, but the venue is open from the afternoon of <em>Tuesday 6 August</em> (first day of DebCamp) to <em>Sunday 18 August</em> (also for sponsored accommodation).</p>

<a id="registration-fee" name="registration-fee"></a>
<h3>Registration fee</h3>

  <p>
  Registration to DebConf is free of charge, but we provide two additional registration options: <q>Professional</q> and <q>Corporate</q>.
  </p>
  <ul>
    <li>The <q>Corporate</q> category, with a <em>500&nbsp;CHF</em> (around 415&nbsp;EUR or 540&nbsp;USD) registration fee is intended for those attending DebConf as representatives of companies.</li>
    <li>The <q>Professional</q> category, with a <em>200&nbsp;CHF</em> (around 165&nbsp;EUR or 215&nbsp;USD) registration fee, is intended for any individual or company who wants to help the conference by contributing to cover some of the costs of their attendance.</li>
  </ul>
  <p>
  <strong>Note that in contrast to previous years the registration fees do not include food or accommodation: you should pay them separately according the preferred room category.</strong>
  </p>

  <p>
  We encourage all attendees to help making DebConf a success by selecting the <q>Professional</q> or <q>Corporate</q> category.
  </p>

<a id="food" name="food"></a>
<h3>Food</h3>

  <p>
  Breakfast will be provided at no additional cost, to all attendees who are using Le Camp accommodations.
  Breakfast will not be available at Le Camp for those using outside accommodations.
  </p>

  <p>
  Lunch and dinner will be provided by the Le Camp venue, for 25&nbsp;CHF/day (about 21&nbsp;EUR/day, 27&nbsp;USD/day) (free for sponsored people).
  Please note that there are no restaurants or bars near the venue.
  The deadline for applying for sponsored accommodation and/or food is the <strong>Sunday 19 May 2013</strong>.
  </p>

<a id="accomodation" name="accomodation"></a>
<h3>Accommodation</h3>

  <p>
  The following options apply (per person; all options staying at LeCamp include breakfast):
  </p>
  <ul>
    <li>I will arrange my own accommodation off-site (no fee). See <a href="http://wiki.debconf.org/wiki/DebConf13/AlternativeAccomodation">AlternativeAccomodation</a> for some options.</li>
    <li>I request sponsored accommodation (not available to attendees paying the professional or corporate fee)</li>
    <li>self-paid communal accommodation (20&nbsp;CHF/day, ~16.50&nbsp;EUR/day, ~21.50&nbsp;USD/day)</li>
    <li>self-paid camping (camper van or tent; 20&nbsp;CHF/day, ~16.50&nbsp;EUR/day, ~21.50&nbsp;USD/day, <strong>limited availability</strong>)</li>
    <li>self-paid accommodation in room with up to 8 beds (30&nbsp;CHF/day, ~25&nbsp;EUR/day, ~32.50&nbsp;USD/day)</li>
    <li>self-paid accommodation in room with 2 beds (40&nbsp;CHF/day, ~33&nbsp;EUR/day, ~43&nbsp;USD/day, only available to attendees paying the  professional or corporate fee)</li>
  </ul>

  <p>
  More information about the accommodation options is available at <a href="http://wiki.debconf.org/wiki/DebConf13/Accommodation">Accomodation</a> (with some pictures).
  <strong>Please note that all accommodation is with shared showers and bathrooms. There are no rooms with in-room bathrooms.</strong>
  </p>

  <p>
  Communal accommodation (with more than 8 beds) requires bringing one's own sleeping bag.
  Please familiarize yourself first with the available options before filling in the registration questions.
  </p>

  <p>
  Sponsored accomodation will typically be communal accommodation.
  At a later stage we may offer some room upgrades (possibly with a fee), according to room availability.
  In order to be able to better adjust room availability, we ask you to indicate through the survey if you would accept sponsored communal accomodation should this be the only option available.
  </p>

  <p>
  Due to space limitations, we give accommodation preferences to developers and contributors.
  If you would like to be hosted at Le Camp with your family or an accompanying person, please register anyway and we will tell you after the sponsorship deadline if a place for them is available.
  Please note that even if space is available we can not provide a guarantee that we will have many non-communal spaces available for families and accompanying persons.
  Please keep this in mind when selecting your accomodation preferences.
  If you need confirmation before we make final selections, please consider arranging your own accommodations.
  </p>

<a id="notification" name="notification"></a>
<h3>Notification</h3>

  <p>
  There is no automatic email confirmation, but you will receive an email confirmation before DebConf.
  If you close the registration page, and reopen it, you can verify your registration.
  Please do this and verify your data as our conference management system has been known to improperly save sometimes.
  Please double check everything!
  <strong>Remember to select at least the <q>I want to attend this conference</q> checkbox or your registration won't be valid.</strong>
  </p>

<a id="debcamp" name="debcamp"></a>
<h3>DebCamp</h3>

  <p>
  DebCamp is a smaller, less formal event than the main conference, giving an opportunity for group work on Debian projects.
  </p>

  <p>
  DebCamp is now planned to prepend the current DebConf week with additional DebCamp days, it will take place from <em>Tuesday 6 August</em>, immediately followed by DebConf.
  </p>

<a id="volunteering" name="volunteering"></a>
<h3>Volunteering</h3>

  <p>
  If you want to volunteer, contact us (email: <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>, IRC: <code>#debconf-team</code> in <code>irc.debian.org</code>.
  </p>

  <p>
  If you would like to make an additional donation to DebConf, follow the instructions at the <a href="/payments[% langext %].xhtml">payments page</a>.
  You may request an invoice for this, and the invoice can be written for either a donation, or a professional registration fee.
  </p>

<a id="invoicing" name="invoicing"></a>
<h3>Payments and Invoicing</h3>

  <p>
  Any needed payments can be done through the <a href="/payments[% langext %].xhtml">payments page</a>. However, please don't make any payments
  related to your room preference until that preference has been confirmed as available.  Mails confirming room availability and requesting the
  corresponding payments will be sent at a later stage.
  </p>

  <p>
  If you would like an invoice for any part of a fee or donation made, please mail <a href="registration@debconf.org">registration@debconf.org</a> with:
  </p>
  <ul>
    <li>Names of attendee(s) and registration categories</li>
    <li>Organisation and address to be invoiced</li>
    <li>Whether you need a DebConf13 association invoice (in Euro or in Swiss Francs) or a SPI (in USD) invoice</li>
    <li>List of payments/donations made and how you would like them recorded.</li>
  </ul>

<a id="sponsoredattendance" name="sponsoredattendance"></a>
<h3>Sponsored attendance</h3>

  <p>
  When registering for <a href="http://debconf13.debconf.org/">DebConf13</a>, attendees can choose between paying by themselves or having sponsored food and/or accommodation.
  Paying food and/or accommodation helps DebConf to cover the costs of your staying.
  However, applying for sponsored stay does not necessarily mean you will get it; you will be notified on time.
  The deadline for applying for sponsored accommodation and/or food is the <strong>Sunday 19 May 2013</strong>, describing shortly your contributions.
  After this date, you can still register, but you will need to pay for accommodation and food.
  <strong>As in previous years, we will do our best to offer sponsored accommodation and food to Debian contributors.</strong>
  </p>

<a id="travelgrants" name="travelgrants"></a>
<h3>Travel grants</h3>

  <p>
  We hope to obtain enough sponsorship to help some people attend who would not be able to pay for their own travel.
  We intend to allocate travel sponsorship money before <strong>the end of May</strong>.
  If you would like to apply for travel sponsorship, please fill in as much information as you can on the registration pages.
  Even if you have not arranged your travel when you apply for sponsorship, we need to know which days you intend to spend at the conference.
  </p>

  <p>
  So that we may use scarce travel sponsorship funds where they are most needed, please pay as much of your own travel costs as you can afford, and to find a cheap way to travel.
  </p>

  <p>
  We will make travel sponsorship reimbursements as soon as possible, but unfortunately, in the past this reimbursement has sometimes only been possible quite long after DebConf.
  </p>

  <p>
  The deadline for travel sponsorship applications is <strong>Sunday 19 May 2013</strong>.
  </p>

<a id="invitationletters" name="invitationletters"></a>
<h3>Invitation letters</h3>

  <p>
  In case you need a invitation letter please send your request to <a href="mailto:visa@debconf.org">visa@debconf.org</a> and make sure to include your full name, passport number and expiration date as well as your physical address.
  </p>

<a id="disabilities" name="disabilities"></a>
<h3>Disabilities</h3>

  <p>
  If you require special accommodation due to a disability, or have any other needs we can help with, please mail us at <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  </p>

<a id="antiharassment" name="antiharassment"></a>
<h3>Anti-harrassment</h3>

  <p>
  <a href="http://www.debconf.org/">DebConf</a> is committed to a safe environment for all participants.
  All attendees are expected to treat all people and facilities with respect and help create a welcoming environment.
  If you notice behavior that fails to meet this standard, please speak up and help to keep <a href="http://www.debconf.org/">DebConf</a> as respectful as we expect it to be.
  </p>

  <p>
  If you are harassed and requests to stop are not successful, or notice a disrespectful environment, the organizers want to help.
  Please contact us at <a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a>.
  We will treat your request with dignity and confidentiality, investigate, and take whatever actions appropriate.
  We can provide information on security, emergency services, transportation, alternative accommodations, or whatever else may be necessary.
  If mediation is not successful, DebConf reserves the right to to take action against those who do not cease unacceptable behavior.
  </p>

<a id="howto" name="howto"></a>
<h3>How to register</h3>

  <p>
  To register for DebConf13, follow one of the processes outlined below:
  </p>
  
  <ul>
    <li>If you registered for a previous DebConf via Pentabarf, please <a href="https://penta.debconf.org/penta/submission/dc13/person">login</a>.
    DebConf has used Pentabarf since DebConf7 in 2007.</li>
    <li>If you have not registered for DebConf before, you will first need to <a href="https://penta.debconf.org/penta/user">register and create</a> an account in the conference management system.
    After visiting the activation URL sent to you by email, please <a href="https://penta.debconf.org/penta/submission/dc13/person">login</a> and complete the registration.</li>
  </ul>

  <p>
  For any questions related to registration read the <a href="http://wiki.debconf.org/wiki/DebConf13/FAQ">FAQ</a> or mail to <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  Please see also the <a href="/travel[% langext %].xhtml">travel</a><!-- TODO: put somewhere: and <a href="/border-visa-customs[% langext %].xhtml">visa</a>--> page for informations on travel and visas.
  </p>

<h4>After you have logged in</h4>

  <p>
  After you have successfully logged in, please fill in at least the <q>General</q>, <q>Contact</q> and <q>Travel</q> tabs reachable through the <q>Registration details</q> button on the bar on the left of the page.
  Please pay special attention to the <em>DebConf</em> and <em>DebCamp</em> boxes on the <q>General</q> tab.
  You need to select at least the <q><strong>I want to attend this conference</strong></q> tickbox or your registration won't be valid.
  <strong>If you want to be hosted on-site at the conference venue <q>Le Camp</q>, read the sections above about food and accomodation.
  Some things are different this year from what you might be used to from previous years.</strong>
  </p>

  <p>
  Note to users who have a pre-existing account: we did our best to make sure you do not have to enter all your personal data again, only the conference-specific changes.
  However, please check carefully for missing or outdated information.
  </p>

<a id="further" name="further"></a>
<h3>Further steps</h3>

  <ul>
    <li>Consider <a href="http://wiki.debconf.org/wiki/DebConf13/Talk submissions">submitting a talk</a>.<!-- TODO: Replace by link to the website --></li>
    <li>Around June/July, attendees will need to confirm if they are attending. By that time we will provide much more information about sponsorship status, available rooms (and sizes), etc.</li>
  </ul>

<a id="seealso" name="seealso"></a>
<h3>See also</h3>

  <ul>
    <li>DebConf13 website: <a href="http://debconf13.debconf.org/">http://debconf13.debconf.org/</a></li>
    <li>The wiki pages about <a href="http://wiki.debconf.org/wiki/DebConf13">DebConf13</a>, with further information</li>
    <li><a href="/payments[% langext %].xhtml">Donations and payments</a></li>
    <li><a href="/dates[% langext %].xhtml">Important dates</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf13/Venue">Venue</a>, <a href="http://wiki.debconf.org/wiki/DebConf13/Accommodation">Accommodation</a></li>
    <li>The <a href="/map[% langext %].xhtml">map</a></li>
    <li><a href="/travel[% langext %].xhtml">Travel</a><!-- TODO:REVIEW: , [[DebConf13/Border|Border, custom and visas]]--></li>
  </ul>

<a id="seealso" name="seealso"></a>
<h3>Contacts</h3>
  <ul>
    <li>For additional information and requests about registration: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</li>
    <li>Mailing lists:
      <ul>
        <li>Participant discussions: <a href="mailto:debconf-discuss@lists.debconf.org">debconf-discuss@lists.debconf.org</a>, <a href="http://lists.debconf.org/mailman/listinfo/debconf-discuss">subscriptions</a>, <a href="http://lists.debconf.org/lurker/list/debconf-discuss.en.html">archives</a></li>
	<li>Organizer discussions: <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>, <a href="http://lists.debconf.org/mailman/listinfo/debconf-team">subscriptions</a>, <a href="http://lists.debconf.org/lurker/list/debconf-team.en.html">archives</a></li>
      </ul></li>
    <li>IRC on <code>irc://irc.debian.org</code>
      <ul>
        <li>General discussion: <code>#debconf</code></li>
        <li>DebConf team: <code>#debconf-team</code></li>
      </ul></li>
  </ul>
